controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute

# La page d'acceuil du portefeuille
home:
    path: /
    controller: App\Controller\AcceuilController::index

telecharger_fichier:
    path: /telechargement/{file}
    controller: App\Controller\TelechargementController::download